ruby-native-package-installer-1.0.4-x86_64-1_slonly.txz


Advertisement

Description

ruby-native-package-installer - ruby module

Property Value
Distribution Slackware 14.2
Repository Slackonly x86_64
Package name ruby-native-package-installer
Package version 1.0.4
Package release 1_slonly
Package architecture x86_64
Package type txz
Installed size 340.00 KB
Download size 44.00 KB
Official Mirror packages.slackonly.com
native-package-installer helps to install native packages on
"gem install".

Alternatives

Package Version Architecture Repository
ruby-native-package-installer-1.0.4-i586-1_slonly.txz 1.0.4 i586 Slackonly
ruby-native-package-installer - - -

Download

Type URL
Binary Package ruby-native-package-installer-1.0.4-x86_64-1_slonly.txz
Source Package unknown

Install Howto

  1. Download ruby-native-package-installer-1.0.4-x86_64-1_slonly.txz
  2. Install ruby-native-package-installer txz package:
    # upgradepkg --install-new ruby-native-package-installer-1.0.4-x86_64-1_slonly.txz

Files

Path
/install/doinst.sh
/install/slack-desc
/usr/
/usr/doc/
/usr/doc/ruby-native-package-installer-1.0.4/ruby-native-package-installer.SlackBuild
/usr/lib64/
/usr/lib64/ruby/
/usr/lib64/ruby/gems/
/usr/lib64/ruby/gems/2.2.0/
/usr/lib64/ruby/gems/2.2.0/build_info/
/usr/lib64/ruby/gems/2.2.0/cache/native-package-installer-1.0.4.gem
/usr/lib64/ruby/gems/2.2.0/doc/
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/cache.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/cdesc-NativePackageInstaller.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/have_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/install-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/install-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/log_message-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/new-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/run_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/show_message-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/show_postpone_message-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/super_user%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/with_mkmf%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/append_path-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/cdesc-ExecutableFinder.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/detect_extensions-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/executable%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/exist%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/exist%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/find-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/find-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/new-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/ExecutableFinder/paths-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/cdesc-Platform.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/detect-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/register-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/ALTLinux/cdesc-ALTLinux.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/ALTLinux/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/ALTLinux/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/ArchLinux/cdesc-ArchLinux.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/ArchLinux/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/ArchLinux/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/ArchLinux/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/ArchLinux/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Debian/cdesc-Debian.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Debian/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Debian/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Debian/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Debian/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Fedora/cdesc-Fedora.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Fedora/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Fedora/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Fedora/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Fedora/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/FreeBSD/cdesc-FreeBSD.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/FreeBSD/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/FreeBSD/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/FreeBSD/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/FreeBSD/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Homebrew/cdesc-Homebrew.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Homebrew/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Homebrew/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Homebrew/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Homebrew/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MSYS2/cdesc-MSYS2.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MSYS2/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MSYS2/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MSYS2/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MSYS2/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MSYS2/package_prefix-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MSYS2/pacman_path-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MacPorts/cdesc-MacPorts.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MacPorts/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MacPorts/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MacPorts/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/MacPorts/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/RedHat/cdesc-RedHat.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/RedHat/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/RedHat/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/RedHat/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/RedHat/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/SUSE/cdesc-SUSE.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/SUSE/current_platform%3f-c.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/SUSE/install_command-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/SUSE/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/SUSE/package-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Unknown/cdesc-Unknown.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Unknown/need_super_user_priviledge%3f-i.ri
/usr/lib64/ruby/gems/2.2.0/doc/native-package-installer-1.0.4/ri/NativePackageInstaller/Platform/Unknown/package-i.ri
/usr/lib64/ruby/gems/2.2.0/extensions/
/usr/lib64/ruby/gems/2.2.0/gems/
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/README.md
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/Rakefile
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/doc/
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/doc/text/gpl-3.txt
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/doc/text/lgpl-3.txt
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/doc/text/news.md
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/executable-finder.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/version.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/alt-linux.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/arch-linux.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/debian.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/fedora.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/freebsd.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/homebrew.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/macports.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/msys2.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/redhat.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/suse.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/lib/native-package-installer/platform/unknown.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/test/run-test.rb
/usr/lib64/ruby/gems/2.2.0/gems/native-package-installer-1.0.4/test/test-executable-finder.rb
/usr/lib64/ruby/gems/2.2.0/specifications/native-package-installer-1.0.4.gemspec

See Also

Package Description
rubygem-activesupport-5.1.4-x86_64-1_slonly.txz A toolkit of support libraries
rubygem-asciidoctor-1.5.6.1-x86_64-1_slonly.txz text processor and publishing toolchain
rubygem-ast-2.4.0-x86_64-1_slonly.txz a library for working with abstract syntax trees
rubygem-atk-2.2.5-x86_64-1_slonly.txz ATK Ruby binding
rubygem-bundler-1.15.4-x86_64-1_slonly.txz Manage gem dependencies
rubygem-cairo-1.14.1-x86_64-1_slonly.txz Cairo Ruby binding
rubygem-coderay-1.1.1-x86_64-1_slonly.txz Fast syntax highlighting
rubygem-concurrent-ruby-1.0.5-x86_64-1_slonly.txz Modern concurrency tools for Ruby
rubygem-cool.io-1.3.0-x86_64-1_slonly.txz Simple evented I/O for Ruby
rubygem-daemons-1.2.5-x86_64-1_slonly.txz Ruby daemons
rubygem-diff-lcs-1.3-x86_64-1_slonly.txz Generate difference sets between Ruby sequences
rubygem-fastercsv-1.5.5-x86_64-1_slonly.txz ruby csv library
rubygem-file-tail-1.2.0-x86_64-1_slonly.txz Library to tail files in Ruby
rubygem-fluentd-0.12.7-x86_64-1_slonly.txz data collector for unified logging layer
rubygem-gdk_pixbuf2-2.2.5-x86_64-1_slonly.txz ruby gdk_pixbuf2 implementation
Advertisement
Advertisement